» Ubuntu » Paketit

Error

two or more packages specified (rsplib-dbg precise)